{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:15Z"
    },
    "lastModificationSignature": "4ea2c9a287dea6c89e5bd1db53848ff1554d676e3c43969cfde04890bf2359d3"
  }
}